/**list**/
.red {color:red;}
.w200{width:200px;}
.w350{width:350px;}
.w500{width:500px;}
.w100{width:100px;}
.w240{width:240px;}
.logo{margin:5px 0px;}
.f_l{float:left;}
.ml10{margin-left:10px;}
.error{color:#ff4d4d;}
.logo a,.logo img{border:0px;}
.detailcontact{font-size:12px;}
    
.btnSubmit{margin-left:150px;}
	
.p_container {
    line-height:30px;
    font-family: Arial,simsun,sans-serif;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    color:#666;
    font-size:14px;
}

.p_container div{padding:5px 0px;}
.p_container em {margin-right:5px;}
.p_container font{color:#333;}
.p_container label {color:#666;font-size:12px;margin-left:5px;}
.p_container span.title{vertical-align:middle; display:inline-block;text-align:right;width:120px;color:#666;padding-bottom:6px;line-height:32px;}
.p_container span.fordes{display:inline;}
.p_container .p_input{border:1px solid #ccc;color:#000;vertical-align:middle; padding:6px 8px;height:32px;font-size:14px;}
.p_container label.lforc{margin:0px;display:inline;line-height:30px;font-size:14px;padding:0px;color:#666;margin-right:10px;}
.picdes{padding-left:10px;color:#ccc;}
.p_container textarea.p_input{overflow:auto;}
#addressdetail{margin-left:32px;}
.p_salestype{display:inline-block;}
.sales-type-des{text-align:left !important;}
.seller_tit{ padding:10px 0px;color:#ED844A;font-weight:bold;font-size:16px;text-align:center; }
.content {    width: 990px;margin: 0 auto;clear: both;position:relative; }
.content_left{ width:700px;margin-right:290px;}
.content_right{ position:absolute;right:0px;top:0px;width:280px; }
.block_s1{border:2px solid #ED4E3E;}
.block_s1_title{height:30px;line-height:30px;padding:5px 10px;border-bottom:1px solid #ED4E3E;}
.block_s1_body{}
.block_s1_item{margin:6px 20px;padding-left:20px;border-bottom:1px solid #eee;}
.block_s1_item:last-child{border-bottom:0px !important;}

.bgcolor_1{background-color:#F4F4F4;}
.block_s2{margin-bottom:10px;border:1px #dfdfdf solid;}
.block_s2 .title{margin:5px 10px;border-bottom: 1px solid #90bba8;height:35px;}
.block_s2 ul{margin:0px;padding:0px;list-style: none;}
.block_s2 li{line-height:18px;margin:0px 20px;border-bottom:1px solid #eee;padding:5px 0px;}
.block_s2 li a{position:relative;display:block;padding:0px 0px 0px 100px;text-decoration:none;height:50px;}
.block_s2 li img{position:absolute;left:0px;top:0px;width:100px;height:50px;}
.block_s2 li span.text{display:block;margin:5px 0px 0px 5px;}
.block_s2 li span.muted{position:absolute;left:110px;bottom:0px;color:#999;}
/**list**/

.tabs a,.tabs a span,.tabs strong span,.tabs strong{background-image:url(/images/sprites.png?v=20120509)!important;background-repeat:no-repeat}
.tabs{padding:0 0 28px 10px;border-bottom:solid 2px #ff7200;margin:10px 0 0 0}h1.tabs{font-weight:400}
.tabs h1{ display:inline}
.tabs a,.tabs strong{float:left;display:inline-block;padding:0 2px 0 0;background-position:right -123px;margin:3px 4px 0 0;height:25px;color:#333}
.tabs a:hover{text-decoration:none;color:#f00}
.tabs a span,.tabs strong span{display:inline-block;padding:0 8px 0 10px;height:25px;line-height:25px;font-size:14px;background-position:0 -148px}
.tabs .select,.tabs strong{background:url() no-repeat right -67px #fd7a0e;margin-top:0;height:28px;color:#fff}
.tabs .select:hover{color:#fff}
.tabs .select span,.tabs strong span{background-position:0 -95px;height:28px;line-height:28px}
.tabs .select h1{ display:inline}
.tabs a cite{font-style:normal;font-size:12px;padding-left:3px}
.tabs a.pubbtn{float:right;font:700 16px/2 verdana;color:#f00;margin:0 8px 0 0;_margin:-3px 8px 0 0;background-position:-1000px 0}.tabs a.pubbtn:hover{color:#eb0000}
.list_container{line-height:26px;background:url(/images/mainbg_03.gif) repeat-x 0 0;}
.list_container table{border-collapse:collapse; border-spacing:0; width:100%;}
.list_container th,.list_container td{text-align:left;}
.list_container th{font-size:12px;font-weight:normal;line-height:24px;padding-left:5px;}
.list_container td{border-bottom:1px solid #ddd;padding:5px;}
.list_container  td.listdes{font-size:12px;color:#585858;line-height:16px;padding-right:20px;}
.list_container p{line-height:24px;padding:0px;margin:0px;font-size:12px;}
.case_des_item{display:inline-block;width:120px;}
.tab_contact{padding:0 0 5px 10px !important;}
.tab_contact h2{font-size:16px;font-weight:bold;margin:0px !important;}
.contact_des{font-size:14px;color:red;text-align:center;}

/**conds**/
.conds{margin-top:20px;border:1px solid #DEDEDE;}
.conds p{margin-top:5px;}
.conds span{margin-left:15px;font-weight:400;}
.conds a:hover{text-decoration:none;color:#f00}
.conds a:link {text-decoration:none;}
.conds a:active {color:#EB6100;text-decoration:none;}

.conds_input1{margin-left:10px;width:30px;height:15px;}
.conds_input2{width:30px;height:15px;}
.conds_but{width:43px;height:25px;display:none}
.conds a.chose{display: inline-block;font-weight: bold;color: #EB6100;}

/**compan**/
.com{height:80px; margin-top:20px;border:1px solid #DEDEDE;}
.com p{text-align:center;margin-top:20px;}
.com span{font-size:15px;font-weight:bold;}
.com p input{width:200px;height:30px;}
.com p button{BORDER-RIGHT: #7b9ebd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP:
#7b9ebd 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER:
progid:DXImageTransform.Microsoft.Gradient(GradientType=0,
StartColorStr=#ffffff, EndColorStr=#cecfde); BORDER-LEFT: #7b9ebd
1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px;
BORDER-BOTTOM: #7b9ebd 1px solid;margin-left:5px;width:50px;height:25px;}
/**shake**/
.shake{ border:1px solid #d00; background:#ffe9e8; color:#d00;}
input.shake{background:#ffe9e8;}

/****s***/
/* headline */
.headline{position:relative; height:28px; padding:10px 0 15px; border-bottom:1px solid #ccc;}
.headline h1{font:25px sans-serif; display:inline; margin:0 0 0 10px;}
.remark{font-style:normal; margin-left:10px;}
.other{position:absolute; right:10px; bottom:15px; _bottom:18px; color:#585858; font-size:12px;}
.other span{padding:0 7px;}
.other span#edit{padding:0;}

.s_left{float:left;width:726px;}
.s_right{float:right;width:243px;}
.s_container{margin-top:20px;}
.s_container h2{font-size:14px;padding-left:30px;}
.s_container .description{padding-left:35px;border-top:1px dashed #F1F1F1;}
/***step***/

#stepbar{margin:5px 0px;}
.step{width:1000px;height:30px;margin:0;padding:0; overflow:hidden; background:#ededed;}
.step ol{width:100%;margin:0; padding:0; list-style:none;}
.step ol li{position:relative;float:left; margin:0; padding:0; font:700 14px/30px arial,simsun,sans-serif; text-align:center;}
.step ol li span.num{ font:700 normal 20px Arial, Helvetica, sans-serif; margin-right:5px; vertical-align:middle;}
.step ol li span.miantxt{ font-size:14px;}
.step ol li span.subtxt{font-size:12px; font-weight:300;}


.step .cols3 li{width:333px;}
.step .cols3 li.step_3{width:334px;}
.step .cols4 li{width:250px;}

.step ol li .l,
.step ol li .r{position:absolute; display:block; width:18px; height:30px; overflow:hidden;}
.step ol li .l{left:0; top:0;}
.step ol li .r{right:0; top:0;}

.step ol li,
.step ol li .l,
.step ol li .r{background:url('http://pic2.58.com/ui7/post/img/post_step_bg.png') repeat-x 0 0;}


.step_n_1 .cols3 .step_1 .l, .step_n_1 .cols4 .step_1 .l {
	background-position: 0 -180px;
}
.step_n_2 .cols3 .step_1 .l, .step_n_3 .cols3 .step_1 .l, .step_n_2 .cols4 .step_1 .l, .step_n_3 .cols4 .step_1 .l, .step_n_4 .cols4 .step_1 .l {
	background-position: 0 -210px;
}
.step_n_1 .cols3 .step_2 .l, .step_n_1 .cols3 .step_3 .l, .step_n_2 .cols3 .step_2 .l, .step_n_2 .cols3 .step_3 .l, .step_n_3 .cols3 .step_2 .l, .step_n_3 .cols3 .step_3 .l, .step_n_1 .cols4 .step_2 .l, .step_n_1 .cols4 .step_3 .l, .step_n_1 .cols4 .step_4 .l, .step_n_2 .cols4 .step_2 .l, .step_n_2 .cols4 .step_3 .l, .step_n_2 .cols4 .step_4 .l, .step_n_3 .cols4 .step_2 .l, .step_n_3 .cols4 .step_3 .l, .step_n_3 .cols4 .step_4 .l, .step_n_4 .cols4 .step_2 .l, .step_n_4 .cols4 .step_3 .l, .step_n_4 .cols4 .step_4 .l {
	display:none;
}

.step_n_3 .cols3 .step_1 .r, .step_n_3 .cols4 .step_1 .r, .step_n_4 .cols4 .step_1 .r, .step_n_4 .cols4 .step_2 .r {
	background-position: 100% 0;
}
.step_n_2 .cols3 .step_1 .r, .step_n_3 .cols3 .step_2 .r, .step_n_2 .cols4 .step_1 .r, .step_n_3 .cols4 .step_2 .r, .step_n_4 .cols4 .step_3 .r {
	background-position: 100% -30px;
	_margin-right:-1px;
}
.step_n_1 .cols3 .step_1 .r, .step_n_1 .cols3 .step_2 .r, .step_n_2 .cols3 .step_2 .r, .step_n_1 .cols4 .step_1 .r, .step_n_1 .cols4 .step_2 .r, .step_n_1 .cols4 .step_3 .r, .step_n_2 .cols4 .step_2 .r, .step_n_2 .cols4 .step_3 .r, .step_n_3 .cols4 .step_3 .r {
	background-position: 100% -60px;
	_margin-right:-1px;
}
.step_n_3 .cols3 .step_3 .r, .step_n_4 .cols4 .step_4 .r {
	background-position: 100% -240px;
}
.step_n_1 .cols3 .step_3 .r, .step_n_2 .cols3 .step_3 .r, .step_n_1 .cols4 .step_4 .r, .step_n_2 .cols4 .step_4 .r, .step_n_3 .cols4 .step_4 .r {
	background-position: 100% -270px;
}

.step_n_2 .cols3 .step_1, .step_n_3 .cols3 .step_1, .step_n_3 .cols3 .step_2, .step_n_2 .cols4 .step_1, .step_n_3 .cols4 .step_1, .step_n_3 .cols4 .step_2, .step_n_4 .cols4 .step_1, .step_n_4 .cols4 .step_2, .step_n_4 .cols4 .step_3 {
	background-position: 0 -90px;
	color:#f60;
}
.step_n_1 .cols3 .step_1, .step_n_2 .cols3 .step_2, .step_n_3 .cols3 .step_3, .step_n_1 .cols4 .step_1, .step_n_2 .cols4 .step_2, .step_n_3 .cols4 .step_3, .step_n_4 .cols4 .step_4 {
	background-position: 0 -120px;
	color:#fff;
}
.step_n_1 .cols3 .step_2, .step_n_1 .cols3 .step_3, .step_n_2 .cols3 .step_3, .step_n_1 .cols4 .step_2, .step_n_1 .cols4 .step_3, .step_n_1 .cols4 .step_4, .step_n_2 .cols4 .step_3, .step_n_2 .cols4 .step_4, .step_n_3 .cols4 .step_4 {
	background-position: 0 -150px;
	color:#666;
}

.member span{
	display: inline-block;
	margin-right: 20px;
	padding-left: 20px;
	line-height: 30px;	
	background: url(http://pic2.58.com/ui7/fang/detail/img/fang-detail-sprites.png?v=20120717) no-repeat;
	background-position: -190px -440px;
}

/***cover**/
.thecover{ 
width: 122px;
height: 43px;
background: transparent url(/images/cover.png) 0 0 no-repeat;
position: absolute;
top: -1px;
left: -11px;
color: #fff;
font-size: 16px;
line-height: 32px;
text-align: center; }

/**btn**/
a.btn {color: #fff;text-decoration: none;}
.btn-sm {padding: 3px 8px !important;font-size: 12px;line-height: 1.5;border-radius: 3px;}
.btn-primary {color: #fff;background-color: #428bca;border-color: #357ebd;}
.btn {display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: normal;line-height: 1.428571429;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;background-image: none;border: 1px solid transparent;border-radius: 4px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
.btn[disabled],.btn.disabled {background-color:#428bca;border-color:#357ebd;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}

/***diary**/
.diary_list_content{position:relative;}
.diary_list{width:600px;}
.diary_l_title{font-weight:bold;font-size:14px;line-height:30px;}
.diary_l_date{color:rgba(0,0,0,0.4);font-size:12px;line-height:24px;height:24px;}
.diary_list li{border-bottom:1px solid #F0F0F0;padding:8px 2px;}
.diary_l_pic img{margin-right:2px;}
.diary_list_right{position:absolute;top:20px;right:0px;border-left:1px solid #F0F0F0;width:350px;padding:5px 5px 5px 20px;}
.diary_list_right h2{font-size:14px;}
.diary_list_right li{font-size:14px;line-height:30px;}

/***diary reply content**/
.diary_content{width:990px;margin:0 auto;display:block;overflow:hidden;border-right:1px solid #e5e5e5;background-color:#fff;margin:10px 0px;position:relative;}
.diary_title{text-align:center;font-size:14px;line-height:24px;padding-top:10px;}
.diary_content em{font-size:12px;font-size:12px;color:#88888d;text-align:center;}
.diary_time{text-align:center;}
.diary_content_detail{color:#000;padding:5px 10px;text-indent:2em;}
.content_detail{padding:5px;}
.diary_right{position:absolute;top:20px;right:0px;border-left:1px solid #F0F0F0;width:280px;padding:5px 5px 5px 10px;}
.diary_right h2{font-size:14px;}
.diary_right li{font-size:14px;line-height:30px;}
.other_diarys{margin-left:10px;margin-top:20px;}

/***seller***/
.seller_des_tit{position:relative;top:20px;}
